# Generated by makepkg 6.0.1
# using fakeroot version 1.29
pkgname = python-xapian
pkgbase = python-xapian
pkgver = 1:1.4.20-1
pkgdesc = Python bindings for Xapian
url = https://xapian.org/docs/bindings/python/
builddate = 1661326677
packager = Arch Linux ARM Build System <builder+n1@archlinuxarm.org>
size = 5297288
arch = aarch64
license = GPL2
depend = gcc-libs
depend = glibc
depend = python
depend = zlib
depend = libuuid.so=1-64
depend = libxapian.so=30-64
makedepend = util-linux-libs
makedepend = python-sphinx
makedepend = xapian-core=1:1.4.20
